@media (min-width:1024px) {	
	body {
	margin:0px;padding:0px;
	line-height:1.3em;
	font-family:Arial,Helvetica,Verdana,sans-serif;
	background-size:100% 800px; background-repeat:no-repeat; 
	background-position:top center;
	color:#444444;
	   font-family:"Arial",Arial,Helvetica,sans-serif;
font-size:1.4em !important;
	}
	
	
	a, a:visited {
	color:#314b70;
	text-decoration:none;
	}
	a:hover {
	color:#000;
	text-decoration:underline;
	}
	a.noline {
	text-decoration:none;
	}
	
 

         @-webkit-keyframes flipInY {
            0% {
               -webkit-transform: perspective(400px) rotateY(90deg);
               opacity: 0;
            }
            40% {
               -webkit-transform: perspective(400px) rotateY(-10deg);
            }
            70% {
               -webkit-transform: perspective(400px) rotateY(10deg);
            }
            100% {
               -webkit-transform: perspective(400px) rotateY(0deg);
               opacity: 1;
            }
         }
         
         @keyframes flipInY {
            0% {
               transform: perspective(400px) rotateY(90deg);
               opacity: 0;
            }
            40% {
               transform: perspective(400px) rotateY(-10deg);
            }
            70% {
               transform: perspective(400px) rotateY(10deg);
            }
            100% {
               transform: perspective(400px) rotateY(0deg);
               opacity: 1;
            }
         }



  @-webkit-keyframes slideInDown {
  0% {
  -webkit-transform:translateY(-100%);
  transform:translateY(-100%);
  visibility:visible;
  }
  100% {
  -webkit-transform:translateY(0);
  transform:translateY(0);
  }
  }
  @keyframes slideInDown {
  0% {
  -webkit-transform:translateY(-100%);
  transform:translateY(-100%);
  visibility:visible;
  }
  100% {
  -webkit-transform:translateY(0);
  transform:translateY(0);
  }
  } 

 



a, a:visited {
	color:#314b70;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
a.noline {
	text-decoration:none;
}


 

#content{margin-left:auto;margin-right:auto;margin-top:20px;margin-bottom:10px;width:800px;min-height:300px;background-color:#FFFFFF;box-shadow:0 0 1em #666666;vertical-align:top;background-image:linear-gradient(to bottom, #FFFFFF,#F4F5F6,#F4F5F6,#FFFFFF);background:-webkit-linear-gradient(top, #FFFFFF 0%, #f4f5f6 50%, #f4f5f6 75%, #FFFFFF 100%);}
#contents{margin:0px;padding:10px;}
#banner{background-color:#bababa;background-repeat:no-repeat;width:800px;overflow:auto;margin:auto;margin-top:10px;border:1px solid #a4a4a4;margin-bottom:5px;}
#headerfullb{height:180px;background-color:#f2f2f2;margin:0px; padding:0px;
}

#header{
overflow:auto;
min-height:180px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-top:0px;
width:1000px !important;
padding:10px;
padding-top:0px;
padding-bottom:0px;
background-repeat:no-repeat;
background-position:50% 50%; 
overflow:hidden;
background-image:url(/images/backheader.webp);
}
 

#headerfull{background-color: #f2f2f2;
height:178px;
margin:0px; 
	padding:0px;

 
overflow:hidden;
box-shadow:0px 0px 1em #000000;
}
  
 
 

 
#headerbar{height:30px;
font-family:"Fjalla One",sans-serif;
background-color:#0071a0; 

box-shadow:0px 10px 10px rgba(0, 0, 0, 0.5);
}

#headerl{
float:left;
width:200px;
width:auto;
text-align:left;
color:#ffffff;
padding:0px;
margin:0px;
overflow:hidden;
  -webkit-animation-name:slideInDown;
  animation-name:slideInDown;
  -webkit-animation-duration:1s;
  animation-duration:1s;
  -webkit-animation-fill-mode:both;
  animation-fill-mode:both;
}




div.presentkrg{
margin-top:15px;
margin-bottom:15px;
background-color:#f2f0eb;
transition:1s;
}

div.presentkrg:hover{ 
background-color:#dbcba0;
transition:1s;
}

#headerl img{
border:none;width:150px;height:150px;margin:0px;margin-top:20px;border:none;
}

#headerl img a:hover{ 
 

            -webkit-backface-visibility: visible !important;
            -webkit-animation-name: flipInY;
            backface-visibility: visible !important;
            animation-name: flipInY;
}

#headerr{float:right;width:830px;overflow:hidden;padding:0px;margin-top:0px;padding-top:0px;padding-right:100px;position:relative;}
#headertelinfo{width:800px;margin-left:auto;margin-right:auto;}
#headerbar p{font-family:"Fjalla One",sans-serif;font-size:16px;color:#fff;text-align:right;margin:0px;padding:5px;}


.manchettep{
color:#FFFFFF;
}

#slogans{text-align:right;margin:0px;margin-top:0px;padding:0px;color:#617501;background-color:rgba(255,255,255,0.3);border-radius:5px;padding:10px;}



#slogans h1{
font-family: 'cabin';
color: #000000;
font-size: 20px;
text-align: center;
font-weight: medium !important;
padding: 10px;
margin: 0px;
margin-left: -110px;
text-transform: uppercase;
border-radius: 20px;
width: 85%;
padding: 0px;
}

#slogans h2{
font-family: 'Cabin';
color: #000000;
font-size: 17px;
text-align: center;
padding: 10px;
margin: 0px;
margin-left: -216px;
margin-top: 10px;
border: none;
padding: 0px;
width: 85%;
}



#slideshowing{ 
margin-top:10px;

}



#slogan{
text-align:center;margin:0px;margin-top:10px;padding:0px;color:#617501;font:30px 'Offside',cursive;;}

#slideshow {
width:800px;height:270px;margin:auto;padding:0px; 
padding-left:-10px; 
margin-bottom:10px;}

/*
background-image:radial-gradient(circle #fcfcfc 50%,#ffffff,#f4f5f6,#fcfcfc,#ffffff 10%);background:-webkit-radial-gradient(#fcfcfc 50%,#ffffff,#f4f5f6,#fcfcfc,#ffffff 10%);*/

#panneau{width:800px;margin:auto; 
border-radius:100px;border:0px solid #191919;text-align:center;padding:0px; 
overflow:auto;margin-top:20px; 
background-image:radial-gradient(circle #2b241d 50%,#1c1713,#2b241d,#2b241d,#1c1713 10%);background:-webkit-radial-gradient(#1c1713 50%,#2b241d,#1c1713,#1c1713,#2b241d 10%); 
box-shadow:0 0 1em #191919; 
padding:10px; 
overflow:auto;}
h1{text-align:center;font-size:35px;font-family:'Cabin';color:#000080;}
.sernavarupel{
font-family:'Cabin';background-image:url(/images/backk.png);margin:-10px;padding:20px;color:#a1c201;}

.spot{overflow:auto;width:800px;margin:auto;text-align:center;margin-top:10px;}

.spot h2{font-size:15px;font-family:'Fjalla One', sans-serif;color:#a0a0a0;margin-left:10px;margin-right:10px;}
#logo{margin:auto;
-webkit-animation-duration:2s;
animation-duration:2s;
-webkit-animation-fill-mode:both;
animation-fill-mode:both;
  -webkit-animation-name:fadeInDown;
  animation-name:fadeInDown;
} 


#logo a:hover{margin:auto;
-webkit-animation-duration:2s;
animation-duration:2s;
-webkit-animation-fill-mode:both;
animation-fill-mode:both;
  -webkit-animation-name:flipInY;
  animation-name:flipInY;
} 

.lastnews{  
width:1020px;
overflow:hidden;
margin-top:30px:
background-image:linear-gradient(to bottom, #EEEEEE, #FFFFFF);
background:-webkit-linear-gradient(top, #EEEEEE 0%,#FFFFFF 100%);
border:1px solid #a0a0a0;
}


.lastnews h1{
font:130% "Merriweather";
}

.mainsright{
float:left;
width:56%;
padding:10px;
padding-top:10px;

margin:0px;
margin-left:10px;
overflow:hidden; 
}

.mainsleft{
float:left;width:42%;overflow:hidden;

}






#footerfull{
	background-image:linear-gradient(to top, #333333 25%, #444444 50%, #333333 100%);
	background: #337ab7;
	background-repeat:no-repeat;
} 





#footer{
min-height:160px;
margin-bottom:0;
margin-left:auto;
margin-right:auto;
margin-top:0;
width:900px;
background-position:center 10px; 
}

#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer h6{
	color:#fff;
text-align:left;
font-size:20px;
font-family:'Cabin', cursive;

}

#footer p{
	color:#fff;

text-align:left;
margin:0px;
padding:0px;
padding-left:30px;
font:0.8em arial;

}


#footer a:link,#footer a:visited{
	color:#fff;
}



#footerbottom{
margin:0px;padding:0px;
height:50px;
padding:10px;

background-color:#1a5587;

text-align:center;
 
}


#footerbottom p{
color:#ffffff;
font-size:0.8em;
}



#footerbottom a{
color:#ffffff;
border-bottom:1px dotted #666;
}


#menunavincludetop {
background-image: linear-gradient(to top, #ddbb62 0%, #ddbb62 30%,#ddbb62 70%, #ddbb62 100%);
background: -webkit-linear-gradient(bottom, #ddbb62 0%,#ddbb62 30%,#ddbb62 70%,#ddbb62 100%);
overflow: hidden;
}


#menunavinclude{
background-color:#ddbb62;
overflow:auto; 
padding-left:10px;
padding-right:10px;
margin-top:0px; 
overflow:auto;
width:1140px;
margin-left:auto;
margin-right:auto;
}

.toggleMenu{
display:none;
}

.menu{ 
width:100%;height:40px;list-style-type:none;margin:0 auto;padding:0;border:0;
overflow:hidden;display:block;margin-top:0px;margin-left:0px;display:block;
}
.menu > li{float:left;min-width:50px;margin:0px;padding:0;border:0;
 
border-right:1px solid #ddbb62;
margin-left:5px;
margin-right:5px;
}
.menu li a{background-image linear 0.8s;transition:all 1s;text-align:center;display: block;font-size:1.2em;color: #333333;margin: 0;
padding:10px 3px 10px 3px;text-decoration: none; color:#000000;font-family:'Cabin';background-image:none;border:none;
 
 
}  

.menu li a:hover {
background: -webkit-linear-gradient(bottom, #ddbb62 0%,#ddbb62 50%,#ddbb62 55%,#ddbb62 93%,#ddbb62 96%,#ddbb62 100%);
background-image linear 0.8s;transition:all 1s;background-image: linear-gradient(to bottom, #ddbb62 0%,#ddbb62 50%,#ddbb62 55%,#ddbb62 93%,#ddbb62 96%,#ddbb62 100%);
color: #444444;border:none;
padding:10px 3px 10px 3px;
}
.menu .menuderoulant{display: none;list-style-type: none;margin: 0;padding:0;border: 0;position:absolute;z-index:100;}
.menu .menuderoulant li{float: none;width:auto;margin:0;padding:0px;border: 0;border-top: 1px solid transparent;}
 
.menu .menuderoulant li a{background-color:#FAFAD2;text-align:left;height:30px;display: block;margin: 0;padding:10px;border-left:15px solid #ddbb62;text-decoration: none;}
.menu .menuderoulant li a:hover{text-align:left;height:30px;border-left:15px solid #ffbb08;background-image: linear-gradient(to bottom, #FFFFFF, #FFFFFF);transition: all 0.4s ease 0s;color: #000000;box-shadow:0 2px 1px rgba(0, 0, 0, 0.9);z-index:100;}
.menu .menuderoulant li a:visited {text-align:left;height:30px;}
.menu li:hover > .menuderoulant { text-align:left;display: block; }
  

#mains{margin-left:auto;margin-right:auto;margin-top:0px;margin-bottom:0px;
min-height:300px;
vertical-align:top;background-image:linear-gradient(to bottom, #FFFFFF,#F4F5F6,#F4F5F6,#FFFFFF);background:-webkit-linear-gradient(top, #FFFFFF 0%, #f4f5f6 50%, #f4f5f6 75%, #FFFFFF 100%);}

#mainscontent{
width:800px;
margin-left:auto;
margin-right:auto;
margin-top:20px;margin-bottom:10px;min-height:300px;
}







#presentation{display:block;overflow:hidden;margin:auto;margin-top:0px;padding:30px;width:860px;height:200px;padding-left:50px;}
#presentation p{margin:0px;padding:0px;text-align:justify;}
#presentation h2{color:#0063a0;margin:10px;padding:0px;}

.prblock1{

transform:perspective( 600px ) rotateX(20deg);
transition:all 0.5s ease 0s; 
float:left;clear:right;background-color:#fff;width:240px;overflow:hidden;margin:5px;padding:10px;height:190px;position:relative;


background-image:linear-gradient(to bottom, #EEEEEE, #FFFFFF);
background:-webkit-linear-gradient(bottom, #EEEEEE 0%,#FFFFFF 100%);
}


.prblock2{

transform:perspective( 600px ) rotateX(20deg);
transition:all 0.5s ease 0s; 
float:left;clear:right;width:240px;overflow:hidden;margin:5px;padding:10px;height:190px;position:relative;left:30px;


background-image:linear-gradient(to bottom, #EEEEEE, #FFFFFF);
background:-webkit-linear-gradient(bottom, #EEEEEE 0%,#FFFFFF 100%);
}

 

.prblock3{
transform:perspective( 600px ) rotateX(20deg);
transition:all 0.5s ease 0s; 
float:right;clear:right;width:240px;overflow:hidden;margin:5px;margin-right:0px;padding:10px;height:190px;position:relative;left:15px;

background-image:linear-gradient(to bottom, #EEEEEE, #FFFFFF);
background:-webkit-linear-gradient(bottom, #EEEEEE 0%,#FFFFFF 100%);
}

 

.prblock1:hover{
transform:perspective( 600px ) rotateY(0deg );
transition:all 0.5s ease 0s; 
border:1px solid #c8c8c8; 
text-decoration:none;background-color:#fff; 
box-shadow:0 0 0.5em #666;border:1px solid #a0a0a0;

background-image:linear-gradient(to bottom,#FFFFFF, #f4f5f6, #FFFFFF);
background:-webkit-linear-gradient(bottom, #FFFFFF 0%, #f4f5f6 50%,#FFFFFF 100%);
}


.prblock2:hover{

  transform:perspective( 600px ) rotateY(0deg );
transition:all 0.5s ease 0s; 
border:1px solid #c8c8c8; 
text-decoration:none;
box-shadow:0 0 0.5em #666;border:1px solid #a0a0a0;


background-image:linear-gradient(to bottom,#FFFFFF, #f4f5f6, #FFFFFF);
background:-webkit-linear-gradient(bottom, #FFFFFF 0%, #f4f5f6 50%,#FFFFFF 100%);
}


.prblock3:hover{
transform:perspective( 600px ) rotateY(0deg );
transition:all 0.5s ease 0s; 
border:1px solid #c8c8c8; 
text-decoration:none; 
box-shadow:0 0 0.5em #666;border:1px solid #a0a0a0;
 

background-image:linear-gradient(to bottom,#FFFFFF, #f4f5f6, #FFFFFF);
background:-webkit-linear-gradient(bottom, #FFFFFF 0%, #f4f5f6 50%,#FFFFFF 100%);
}



.followlink{width:300px;position:relative;bottom:15px;right:500px;}
.followlink a:link{background-color:#EEEEEE;background-image:url("/images/icons/suite20px.png");background-position:95% 3px;background-repeat:no-repeat;color:#999999;display:block;width:150px;margin:1px;padding:5px;text-decoration:none;transition:background-color 0.5s linear 0s;}
.followlink a:visited{background-color:#EEEEEE;background-image:url("/images/icons/suite20px.png");background-position:95% 3px;background-repeat:no-repeat;color:#999999;display:block;width:150px;margin:1px;padding:5px;text-decoration:none;}
.followlink a:active{width:100px;background-color:#EEEEEE;background-image:url("/images/icons/suitew20px.png");background-position:95% 3px;background-repeat:no-repeat;color:#999999;display:block;width:150px;margin:1px;padding:5px;text-decoration:none;}
.followlink a:hover{width:150px;background-color:#3666d4;background-image:url("/images/icons/suitew20px.png");background-position:95% 3px;color:#fff;text-align:justify;margin:1px;padding:5px;text-decoration:none;}

 
.plusinfo{position:relative;top:15px;left:15px;}
.plusinfo a:link{background-color:#EEEEEE;background-image:url("/images/icons/suite20px.png");background-position:95% 3px;background-repeat:no-repeat;color:#999999;display:block;width:150px;margin:1px;padding:5px;text-decoration:none;transition:background-color 0.5s linear 0s;}
.plusinfo a:visited{background-color:#EEEEEE;background-image:url("/images/icons/suite20px.png");background-position:95% 3px;background-repeat:no-repeat;color:#999999;display:block;width:150px;margin:1px;padding:5px;text-decoration:none;}
.plusinfo a:active{width:100px;background-color:#EEEEEE;background-image:url("/images/icons/suitew20px.png");background-position:95% 3px;background-repeat:no-repeat;color:#999999;display:block;width:150px;margin:1px;padding:5px;text-decoration:none;}
.plusinfo a:hover{width:150px;background-color:#3666d4;background-image:url("/images/icons/suitew20px.png");background-position:95% 3px;color:#fff;text-align:justify;margin:1px;padding:5px;text-decoration:none;}

.langlinks{position:relative;top:0px;left:15px;}
.langlinks a:link{width:130px;background-color:rgba(255,255,255,0.3);background-position:95% 3px;background-repeat:no-repeat;text-align:center;color:#999999;float:right;display:block;font-size:1em;margin:3px;text-decoration:none;transition:background-color 0.5s linear 0s;}
.langlinks a:visited{background-color:rgba(255,255,255,0.3);background-position:95% 3px;background-repeat:no-repeat;color:#000;float:right;display:block;font-size: 1em;margin:3px;text-decoration:none;}
.langlinks a:active{width:130px;background-color:rgba(255,255,255,0.3);background-position:95% 3px;background-repeat:no-repeat;color:#999999;float:right;display:block;width:80px;margin:3px;text-decoration:none;}
.langlinks a:hover{width:130px;background-color:#3666d4;background-position:95% 3px;color:#fff;text-align:center;margin:3px;text-decoration:none;}
.language{padding:6px;}
 

h3{
	font-family:'Cabin';
	color:#000080;
    font-size:18px;
    margin-bottom:10px;
    padding:0px;
    padding-top:2px;
    text-align:left;
}



.menu-accordeon {
  padding:0;
  margin:0;
  list-style:none;
  text-align:center;
  width:180px;
}
.menu-accordeon ul {
  padding:0;
  margin:0;
  list-style:none;
  text-align:center;
}
.menu-accordeon li {
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
   background-image:linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
   border-radius:6px;
   margin-bottom:2px;
   box-shadow:3px 3px 3px #999;
   border:solid 1px #333A40
}
.menu-accordeon li li {
   max-height:0;
   overflow:hidden;
   transition:all .5s;
   border-radius:0;
   background:#444;
   box-shadow:none;
   border:none;
   margin:0
}
.menu-accordeon a {
  display:block;
  text-decoration:none;
  color:#fff;
  padding:8px 0;
  font-family:verdana;
  font-size:1.2em
}
.menu-accordeon ul li a, .menu-accordeon li:hover li a {
  font-size:1em
}
.menu-accordeon li:hover {
   background:#729EBF
}
.menu-accordeon li li:hover {
   background:#999;
}
.menu-accordeon ul li:last-child {
   border-radius:0 0 6px 6px;
   border:none;
}
.menu-accordeon li:hover li {
  max-height:15em;
}
.wrapper {
    max-width:1940px;
    padding:0px;
    margin:auto;
}











.boxlisting{
overflow:auto;width:1020px;padding-left:50px;margin:auto;
}


 
	.boxgrid{ 
	width:80%; 
	margin:10px; 
	float:left; 

	background-color:rgba(0,0,0,0.8);
 
	border-right:1px solid #f4f5f6;
	border-radius:5px;
	border-top-left-radius:30px; 
	overflow:hidden; 
	position:relative; 
box-shadow:0 20px 16px -16px #000000;

	}
	.boxgrid img{ 
	width:100%;
	position:absolute; 
	top:0; 
	left:0; 
	border:0; 
	}

	.boxgrid p{ 
	padding:0 10px; 
	color:#fff; 
	font-weight:bold; 
	font:10pt "Lucida Grande", Arial, sans-serif; 
	}
	
	.boxcaption{ 
	float:left; 
	position:absolute; 
	top:140px; /* 200px*/
	border-top-left-radius:30px; 
	width:80%;



background-image:linear-gradient(bottom, background-color:rgba(11,44,71,0.9) 0%, background-color:rgba(11,44,71,0.9) 100%);
 	}
 

 	.captionfull .boxcaption{
 	top:100; /* 200 */
 	left:0;


 	}
 	.caption .boxcaption{
 	top:100; /* 200*/
 	left:0;
 	}
 

	
	.h1black h1{
	color:#000000;
	font-size:35px;
	font-weight:bold;
	text-shadow:0 1px 10px rgba(0, 0, 0, 0.9);
	}
	

	
	.carousel{
	
	width:100% !important; 
	margin-left:auto; 
	margin-right:auto;  
	overflow:hidden;
	
	}
	
	.carousel-caption p{
	color:#2f5880;
	text-shadow:0 1px 10px #FFFFFF;
	}
	
	.bs-example{
	
	box-shadow:inset 0 8px 5px 0px #333333; 
	
	max-width:1920px !important;
	
	
	padding:0px;
	padding-top:0px;
	margin:0px; 
	margin-left:auto; 
	margin-right:auto;  
	overflow:hidden;
	} 
	
	
	#mains{
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	 
	min-height:300px;
	vertical-align:top;
	background-image:linear-gradient(to bottom, #FFFFFF,#F4F5F6,#F4F5F6,#FFFFFF);
	}
	
	.carousel-indicators{
	padding:5px;
	background-image:linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 40%, rgba(0,0,0,0.4) 46%, rgba(0,0,0,0.8) 50%, rgba(0,0,0,0.4) 55%,rgba(255,255,255,0) 60%,rgba(255,255,255,0) 100%);
	}
	
	.mainss{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:10px;
	overflow:hidden;

background-image:linear-gradient(to top, #EEEEEE, #FFFFFF);
background:-webkit-linear-gradient(bottom, #EEEEEE 0%,#FFFFFF 100%);
	} 
	
	
	
	.pubdate h2{
	font-size:20px;
	color:#fff;
	margin:0px;
	padding:0px;
	}
	
	.pubdate h4{
	font-size:10px;
	color:#fff;
	margin:0px;
	padding:0px;
	}
	
	.pubdatef h2{
	font-size:22px;
	color:#fff;
	}
	
	.pubdatef h4{
	font-size:10px;
	color:#fff;
	}
	
	
	 .pubdatef{
	float:left;
	width:60px;
	height:60px;
	text-align:center;
	padding:3px;
	padding-right:5px;
	padding-top:10px;
	border-radius:40px;
	
	background-color:#600080;
	color:#fff;
	}
	 
	
	 .pubtitref{
	float:left;
	width:550px;
	color:#fff;
	
	}
	
	 .pubtitref h3{
	margin:10px 10px 0 10px;
	 color:#FFF;
	 font:14px 'Lucida Sans Unicode';
	 letter-spacing:2px;
	 font-weight:bold;  }
	
	
	
	
	 .pubdate{
	float:left;
	width:60px;
	height:60px;
	text-align:center;
	padding:3px;
	padding-right:5px;
	padding-top:10px;
	border-radius:40px;
	
	background-color:rgba(0,0,0,0.4);
	
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	box-shadow:0 0 5px #000;
	color:#000;
	font:10px verdana;
	 
	}
	 .pubtitre{
	float:left;
	width:230px;
	color:#fff;
	overflow:auto;
	}
	
	 .pubtitre h3{
	margin-left:10px;
	margin-top:0px;
	 color:#FFF;
	 font:12px 'Lucida Sans Unicode';
letter-spacing:1,5px;
	 font-weight:bold;
	overflow:auto;
	}
	
	.pubtitre h3 a{text-decoration:none;font-family:'Numans', sans-serif;color:#fff;font-weight:normal;}
	
	
	.pubhead{
	padding:10px;
	margin-top:20px;
	}
	
	.pubhead a{
	text-decoration:none;
	font-family:'Numans',sans-serif;
	}
	.pubhead a:hover{
	color:#a0a0a0;
	}

 
 
	.boxgrid{ 
	width:250px; 
	height:170px; /*280px*/
	margin:10px; 
	float:left; 
	background-color:rgba(0,0,0,0.6);
 
	border-right:1px solid #f4f5f6;
	border-radius:5px;
	border-top-left-radius:30px; 
	overflow:hidden; 
	position:relative; 
	}
	.boxgrid img{ 
	position:absolute; 
	top:0; 
	left:0; 
	border:0; 
	}

	.boxgrid p{ 
	padding:0 10px; 
	color:#fff; 
	font-weight:bold; 
	font:10pt "Lucida Grande", Arial, sans-serif; 
	}
	
	.boxcaption{ 
	float:left; 
	position:absolute; 
	top:140px; /* 200px*/
	border-top-left-radius:30px;
 

	height:300px; 
	width:100%;
	background-color:rgba(0,0,0,0.6);


 	}
 

 	.captionfull .boxcaption{
 	top:100;
 	left:0;


 	}
 	.caption .boxcaption{
 	top:100;
 	left:0;
 	}

}























@media screen and (max-width:1023px){  




	
	@-webkit-keyframes flipInY {
	  0% {
	    -webkit-transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
	    transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
	    -webkit-transition-timing-function:ease-in;
	    transition-timing-function:ease-in;
	    opacity:0;
	  }
	
	  40% {
	    -webkit-transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
	    transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
	    -webkit-transition-timing-function:ease-in;
	    transition-timing-function:ease-in;
	  }
	
	  60% {
	    -webkit-transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
	    transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
	    opacity:1;
	  }
	
	  80% {
	    -webkit-transform:perspective(400px) rotate3d(0, 1, 0, -5deg);
	    transform:perspective(400px) rotate3d(0, 1, 0, -5deg);
	  }
	
	  100% {
	    -webkit-transform:perspective(400px);
	    transform:perspective(400px);
	  }
	}
	
	@keyframes flipInY {
	  0% {
	    -webkit-transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
	    transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
	    -webkit-transition-timing-function:ease-in;
	    transition-timing-function:ease-in;
	    opacity:0;
	  }
	
	  40% {
	    -webkit-transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
	    transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
	    -webkit-transition-timing-function:ease-in;
	    transition-timing-function:ease-in;
	  }
	
	  60% {
	    -webkit-transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
	    transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
	    opacity:1;
	  }
	
	  80% {
	    -webkit-transform:perspective(400px) rotate3d(0, 1, 0, -5deg);
	    transform:perspective(400px) rotate3d(0, 1, 0, -5deg);
	  }
	
	  100% {
	    -webkit-transform:perspective(400px);
	    transform:perspective(400px);
	  }
	}



	@-webkit-keyframes slideInDown {
		0% {
		-webkit-transform:translateY(-100%);
		transform:translateY(-100%);
		visibility:visible;
		}
		100% {
		-webkit-transform:translateY(0);
		transform:translateY(0);
		}
		}
		@keyframes slideInDown {
		0% {
		-webkit-transform:translateY(-100%);
		transform:translateY(-100%);
		visibility:visible;
		}
		100% {
		-webkit-transform:translateY(0);
		transform:translateY(0);
		}
	  } 

 





	#headerl{ 
	width:50%;
	width:auto;
	text-align:left;
	color:#ffffff;
	padding:0px;
	margin:0px;
	overflow:hidden;
	-webkit-animation-name:slideInDown;
	animation-name:slideInDown;
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
	}




	#headerl img{
	border:none;margin:auto;
	border:none;
	}

	#headerl a:hover{ 
	-webkit-animation-duration:2s;
	animation-duration:2s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-backface-visibility:visible !important;
	backface-visibility:visible !important;
	-webkit-animation-name:flipInY;
	animation-name:flipInY;
	}




	#menunavinclude{
	color:#999999; 
	margin:auto;
	width:100%;
	margin-top:0px;
	text-transform:uppercase;
	overflow:hidden;
	}
	
	
	
	

		.toggleMenu{
		margin:auto;
		text-align:center;
		padding:2%;
		width:100%;
		display:block;
		
		    background:rgba(100,100,100,0.3);
		    color:#337ab7;
		text-transform:uppercase;
		font-weight:bold;
		}
		
		
		.toggleMenu a{
		color:darkblue;
		letter-spacing:2px;
		} 
		
		.toggleMenu:hover{
		color:darkblue;
		letter-spacing:5px;
		text-decoration:none;
		} 
		
		.menu {
			margin:0px;
		    list-style: none;
		     *zoom: 1;
		     background:#4777ae;

			-webkit-animation-name:slideInDown;
			animation-name:slideInDown;
			-webkit-animation-duration:1s;
			animation-duration:1s;
			-webkit-animation-fill-mode:both;
			animation-fill-mode:both;
    -webkit-padding-start:0px;
		}
		.menu:before,
		.menu:after {
		    content: " "; 
		    display: table; 


		}
		.menu:after {

		    clear: both;

		}
		.menu ul {


		    list-style: none;
		    width: 9em;


		}
		.menu a {
		    padding: 10px 15px;
		    color:#fff;
		}
		.menu li {
		    position: relative;
		}
		.menu > li {
		    float: left;
		    border-top: 1px solid #104336;
		}
		.menu > li > .parent {
		    background-image: url("/images/downArrow.png");
		    background-repeat: no-repeat;
		    background-position: right;

			-webkit-animation-name:slideInDown;
			animation-name:slideInDown;
			-webkit-animation-duration:0.5s;
			animation-duration:0.5s;
			-webkit-animation-fill-mode:both;
			animation-fill-mode:both;
		}
		.menu > li > a {
		    display: block;
		}
		.menu li  ul {
		    position: absolute;
		    left: -9999px;


		}
		.menu > li.hover > ul {
		    left: 0;
		}
		.menu li li.hover ul {
		    left: 100%;
		    top: 0;
		}
		.menu li li a {
		    display: block;
		    background: #1d7a62;
		    position: relative;
		    z-index:100;
		    border-top: 1px solid #4777ae;
		}
		.menu li li li a {
		    background:#249578;
		    z-index:200;
		    border-top: 1px solid #1d7a62;
		}
		  



#header{
overflow:auto; 
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-top:0px;
width:100% !important;
padding:10px;
padding-top:0px;
padding-bottom:0px;
background-repeat:no-repeat;
background-position:center top; 
background-size:500%; 
overflow:hidden;
background-image:url(/images/krgback.png);
}
 



#logo{
	width:50%;
	padding:0px;
	border:none;
	margin:auto;
	text-align:center;
	display:block;
}



#slogans h1{
font-family: 'Cabin';
color: #000000;
font-size: 20px;
text-align: center;
font-weight: medium !important;
padding: 10px;
margin: auto;
text-transform: uppercase;
border-radius: 20px;
padding: 0px;
}
#slogans h2{
font-family: 'Cabin';
color: #333333;
font-size: 17px;
text-align: center;
padding: 10px;
margin: auto;
margin-top: 10px;
border: none;
padding: 0px;
}





	.item{
	background:#1E4A71;	
	background-image:linear-gradient(to bottom, #333333, #000000,#333333);	
	text-align:center;
	height:300px !important;
	width:100% !important; 
	margin-left:auto; 
	margin-right:auto;  
	overflow:hidden;
	}
	
	.item h1{
	color:#F4F5F6;
	font-size:30px;
	font-weight:bold;
	padding:10px;
	border-radius:30px/10px;
	background-color:rgba(100,100,100, 0.1);
	text-shadow:0 1px 10px rgba(0, 0, 0, 0.9);
	}
	
	.h1black h1{
	color:#000000;
	font-size:35px;
	font-weight:bold;
	text-shadow:0 1px 10px rgba(0, 0, 0, 0.9);
	}
	
	.item img{
	max-width:1920px !important;
	max-height:384px !important;
	text-align:center;
	position:relative;
	left:0%;
	top:0%;
	margin-left:auto; 
	margin-right:auto;  
	} 
	
	.carousel{
	
	width:100% !important; 
	margin-left:auto; 
	margin-right:auto;  
	overflow:hidden;
	
	}
	
	.carousel-caption p{
	color:#2f5880;
	text-shadow:0 1px 10px #FFFFFF;
	}
	
	.bs-example{
	
	box-shadow:inset 0 8px 5px 0px #333333; 
	
	max-width:1920px !important;
	
	
	padding:0px;
	padding-top:0px;
	margin:0px; 
	margin-left:auto; 
	margin-right:auto;  
	overflow:hidden;
	} 
	
	
	#mains{
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	 
	min-height:300px;
	vertical-align:top;
	background-image:linear-gradient(to bottom, #FFFFFF,#F4F5F6,#F4F5F6,#FFFFFF);
	}
	
	.carousel-indicators{
	padding:5px;
	background-image:linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 40%, rgba(0,0,0,0.4) 46%, rgba(0,0,0,0.8) 50%, rgba(0,0,0,0.4) 55%,rgba(255,255,255,0) 60%,rgba(255,255,255,0) 100%);
	}
	
	.mainss{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:10px;
	overflow:auto;
	} 
	
	



	
	.pubdate h2{
	font-size:20px;
	color:#fff;
	margin:0px;
	padding:0px;
	}
	
	.pubdate h4{
	font-size:10px;
	color:#fff;
	margin:0px;
	padding:0px;
	}
	
	.pubdatef h2{
	font-size:22px;
	color:#fff;
	}
	
	.pubdatef h4{
	font-size:10px;
	color:#fff;
	}
	
	
	 .pubdatef{
	float:left;
	width:60px;
	height:60px;
	text-align:center;
	padding:3px;
	padding-right:5px;
	padding-top:10px;
	border-radius:40px;
	
	background-color:#600080;
	color:#fff;
	}
	 
	
	 .pubtitref{
	float:left;
	width:550px;
	color:#fff;
	
	}
	
	 .pubtitref h3{
	margin:10px 10px 0 10px;
	 color:#FFF;
	 font:14px 'Lucida Sans Unicode';
	 letter-spacing:2px;
	 font-weight:bold;  }
	
	
	
	
	 .pubdate{
	float:left;
	width:15%;
	height:auto;
	text-align:center;
	padding:3px;
	padding-right:5px;
	padding-top:10px;
	border-radius:40px;
	
	background-color:rgba(0,0,0,0.4);
	
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	box-shadow:0 0 5px #000;
	color:#000;
	font:10px verdana;
	 
	}
	 .pubtitre{
	float:left;
	width:80%;
	color:#fff;
	overflow:auto;
	}
	
	 .pubtitre h3{
	margin-left:10px;
	margin-top:0px;
	 color:#FFF;
	 font:120% 'Lucida Sans Unicode';
	 letter-spacing:0px;
	 font-weight:bold;
	overflow:auto;
	}
	
	.pubtitre h3 a{text-decoration:none;font-family:'Numans', sans-serif;color:#fff;font-weight:normal;}
	
	
	.pubhead{
	padding:10px;
	margin-top:20px;
	}
	
	.pubhead a{
	text-decoration:none;
	font-family:'Numans',sans-serif;
	}
	.pubhead a:hover{
	color:#a0a0a0;
	}

.boxlisting{
overflow:auto;backrgound-color:#A0A0A0;width:100%;padding:2%;margin:auto;
}
 
 
	.boxgrid{ 
	width:95%; 
	height:200px; /*280px*/
	margin:10px; 
	float:left; 
	background-color:rgba(0,0,0,0.6);
 
	border-right:1px solid #f4f5f6;
	border-radius:5px;
	border-top-left-radius:30px; 
	overflow:hidden; 
	position:relative; 
	}

	.boxgrid img{ 
	width:100%; 
	position:absolute; 
	top:0; 
	left:0; 
	border:0; 
	}

	.boxgrid p{ 
	padding:0 10px; 
	color:#fff; 
	font-weight:bold; 
	font:10pt "Lucida Grande", Arial, sans-serif; 
	}
	
	.boxcaption{ 
	float:left; 
	position:absolute; 
	top:140px; /* 200px*/
	border-top-left-radius:30px;
 

	height:300px; 
	width:100%;
	background-color:rgba(0,0,0,0.6);


 	}
 

 	.captionfull .boxcaption{
 	top:100;
 	left:0;


 	}
 	.caption .boxcaption{
 	top:100;
 	left:0;
 	}







.mainsright{ 
width:95%;
padding:1%;
margin:auto;
overflow:hidden;
background-image:linear-gradient(to bottom, #FFFFFF, #EEEEEE, #FFFFFF);
background:-webkit-linear-gradient(top, #FFFFFF, #EEEEEE 0%,#FFFFFF 100%);
}

.mainsleft{

width:95%;
padding:1%;
margin:auto;
overflow:hidden;
background-image:linear-gradient(to top, #FFFFFF, #EEEEEE, #FFFFFF);
background:-webkit-linear-gradient(bottom,#FFFFFF,  #EEEEEE 0%,#FFFFFF 100%);

}


	
	#footer{
		
		overflow:auto;
		display:block;
		margin:auto;
		margin-bottom:5%;
	}
	
	#footerbottom{
	width:90%;
		overflow:auto;
		margin:auto;
		text-align:center;
	}
	
	
	#formulaire textarea {
	    background-repeat: no-repeat;
	    border: 1px solid #a0a0a0;
	    border-radius:5px;
	    font: 13px "Lucida Sans Unicode";
	    height: 200px; 
	    opacity: 0.5;
	    padding: 5px;
		margin:0px;
		width:100%;
	}

		
		.intitre {
		    color: #000; 
		    font-family: "Offside",cursive;
		    font-size: 13px;
		    font-weight: bold;
		    margin: 0;
		    overflow: hidden;
		    padding: 3px;
		    width: 80%;
		}
		
		.inputting { 
		    margin: 0;
		    overflow: hidden;
		    padding: 0;
		    width: 90%;
		}
		 
		.ligne {
		    height: auto;
		    margin: 2px;
		    overflow: auto;
		    padding: 3px;
		}


}


@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .menu > li {
        float: none;
    }
    .menu > li > .parent {
        background-position: 95% 50%;
    }
    .menu li li .parent {
        background-image: url("/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .menu ul {
        display: block;
        width: 100%;
    }
   .menu > li.hover > ul , .menu li li.hover ul {
        position: static;
    }
 
	 
	nav{
		background-image:url(/images/navbackground.png);
		background-repeat:repeat-x;
		padding: 1px 0;
		width:100%;
		margin:0px;
		
	} 

} 











.icon-set{
	background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(100,100,100,0.3),rgba(0,0,0,0.1));
}

.fa {
    color: #a0a0a0;
}

.nav > li.facebook > a:hover > span{
	margin:0px;
	padding:0px;
	transition: all 2s;
    background: #3b5998 !important;
}
.nav > li.twitter> a:hover > span{
	margin:0px;
	padding:0px;
    background: #00ACEE !important;
}
.nav > navbar-nav > ul{
background-color:#FFF;
}
.nav > li.instagram  > span{
	background-color:transparent;
	transition: all 2s;
}

.nav > li.instagram > a:hover > span{
	margin:0px;
	padding:0px;
	transition: all 2s;
    background: #405de6;
    background: -webkit-linear-gradient(left top, #405de6, #833ab4, #fd1d1d, #f56040, #fcaf45);
    background: -o-linear-gradient(bottom right, #405de6, #833ab4, #fd1d1d, #f56040, #fcaf45);
    background: -moz-linear-gradient(bottom right, #405de6, #833ab4, #fd1d1d, #f56040, #fcaf45);
    background: linear-gradient(to bottom right, #405de6, #833ab4, #fd1d1d, #f56040, #fcaf45);
}
 
.navbar-nav > li{
	width:30px;
	height:30px;
	float:left;
	margin:5px;
}

.navbar-nav > li > a {
    padding-top:5px;
    padding-left:5px;
	width:30px;
	height:30px;

}